<theme>
	<formatVersion>4</formatVersion>

	<view name="system">
		
		
		<text name="info1" extra="true">
			
			<text>Puzzle & Logic games</text>
		</text>
		<text name="info2" extra="true">
			<text>Collection</text>
		</text>
		<text name="info3" extra="true">
			<text>Think... think... and think! And quickly!</text>
		</text>
		
		
   </view>
</theme>
